#recipeResult .recipe-card {
  margin-bottom: 25px;
}

.vertical-flex > div {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
}

.recipe-card .module-wrapper .img-container {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  background: #c3c3c3;
}

.recipe-card .module-wrapper .module-icon {
  padding: 12px 12px 4px;
  min-width: 48px;
  min-height: 48px;
}

.module-wrapper .module-icon,
.module-wrapper .inhouse-share-button {
  text-align: right;
  padding-right: 1px;
}

.ow-pos-top-right-icon {
  position: absolute;
  right: 0;
  top: 0;
}

.module-wrapper .module-icon a,
.module-wrapper .inhouse-share-button a {
  display: inline-block;
}

.recipe-card .module-wrapper .module-icon img {
  width: 26px;
  height: 23px;
}

.recipe-listing-title a {
  color: #000;
}

.icon-calendar svg {
  width: 40px;
  height: 40px;
  position: relative;
  right: 10px;
}

@media screen and (max-width: 767px) {
  .recipe-listing-title {
    line-height: 1;
  }
  .recipe-listing-title a {
    font-size: 18px;
  }
}
